製品に戻る

この質問をトラックする

コミュニティから1件の回答

  • この商品はOS X 10.6.8には対応しておりません。
    このストレージのシステム要件は:
    1.ThunderboltかUSB 3.0が搭載されているMac
    2.OS X 10.7以降が搭載されているMac
    でございます。
    この二つの条件を満たさないとこのストレージは作動しません。

    参考になりましたか? 回答 1

    0人中、0人が「役に立った」と投票しています

関連のある質問